/**TOFE - 2018 - Application Custom CSS**/
.read-only {
	background-color: lightcyan !important;
}

a {
	font-weight:normal;
}

.input-group-text {
	align-items:unset;
	font-weight:600;	
}

.hr-sm {
	border-width:1px;
	margin-top:unset;
	margin-bottom:4px;
}

.infoBox {
	padding-bottom:8px;
}

.infoBox > h2 {
	margin-bottom:1px;
}

.data-table-citywide > tbody > tr > td:nth-child(1) {
	width:85px;
	min-width:85px;
	max-width:85px;
}

.data-table-citywide > tbody > tr > td:nth-child(2) {
	width:100px;
	min-width:100px;
	max-width:100px;
}

.data-table-citywide > tbody > tr > td:nth-child(3) {
	width:100px;
	min-width:100px;
	max-width:100px;
}

.data-table-citywide > tbody > tr > td:nth-child(4) {
	width:100px;
	min-width:100px;
	max-width:100px;
}

.data-table-citywide > tbody > tr > td:nth-child(5) {
	width:250px;
	min-width:250px;
	max-width:300px;
}

.data-table-display > thead > tr > th:last-child {
	text-align:right;
}

.data-table-display > tbody > tr > td:last-child {
	text-align:right;
}

.data-table-otc > tbody > tr > td:nth-child(1) {
	width:125px;
	min-width:125px;
	max-width:125px;
}

.data-table-otc > tbody > tr > td:nth-child(2) {
	width:100px;
	min-width:100px;
	max-width:100px;
}

.data-table-otc > tbody > tr > td:nth-child(3) {
	width:100px;
	min-width:100px;
	max-width:100px;
}

.data-table-otc > tbody > tr > td:nth-child(4) {
	width:250px;
	min-width:250px;
	max-width:250px;
}

.data-table-planning > tbody > tr > td:nth-child(2) {
	width:275px;
	min-width:275px;
	max-width:325px;
}

.data-table-planning > tbody > tr > td:nth-child(3) {
	width:275px;
	min-width:275px;
	max-width:325px;
}

.data-table-planning > tbody > tr > td:nth-child(1) {
	width:175px;
	min-width:175px;
	max-width:175px;
}

.data-table-planning > tbody > tr > td:nth-child(4) {
	width:250px;
	min-width:250px;
	max-width:250px;
}